# Manual do Usuário do &kde;

Sebastian
Trueg

    trueg@kde.org

28/04/2009
0.01.01
nepomukserver
8

# `nepomukserver`

Servidor do &kde; - O aplicativo servidor do Nepomuk.

## Sintaxe

    nepomukserver --help Opções genéricas Opções do &Qt; Opções do &kde;

## Descrição

O `nepomukserver` inicia o servidor do Nepomuk, que faz o gerenciamento de todos os serviços e oferece uma API em D-Bus.

Ele usa o `nepomukservicestub` para executar todos os serviços configurados do Nepomuk.

## Opções genéricas

`--author`

  Mostra informações sobre o autor.

`--help`

  Mostra a ajuda sobre as opções.

`--help-all`

  Mostra todas as opções.

`--help-kde`

  Mostra as opções específicas do &kde;.

`--help-qt`

  Mostra as opções específicas do &Qt;.

`--license`

  Mostra informações sobre a licença.

`-v` `--version`

  Mostra a versão.

## Veja Também

nepomukservicestub(8)

## Problemas

Ainda existem provavelmente muitos erros. Use o bugs.kde.org para reportá-los.